/*
 Theme Name:     St George MBC
 Theme URI:      http://webbird.com.au/
 Description:    Twenty Thirteen Child Theme
 Author:         Peter Wells - Web Bird Digital
 Author URI:     http://webbird.com.au
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* ----------------- tags ----------------- */

body, html{
	width:100%;
	min-height:100%;
	overflow-y:auto;
	overflow-x:hidden;
}

body{
	background-repeat:no-repeat;
	background-color:#000;

	position:absolute;
	overflow-y:hidden;
	top:0;
	font-family: 'Lato', sans-serif;
	/*font-family: 'Open Sans', "Source Sans Pro", sans-serif;*/
	text-align:center;
}
body.admin-bar{
	top:28px;
}

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: 'Lato', sans-serif;
	/*font-family: 'Open Sans', "Source Sans Pro", sans-serif;*/
	font-weight: bold;
	line-height: 1.2;
}

h2{
	font-size:22px;
	color:#A78A48;
}

a{
	color:#A78A48;
}

a:visited{
	color:#A78A48;
}

a:hover{
	color:#AF9968;
	text-decoration:none;
}

button, input[type="submit"]{
	text-transform:uppercase;
	font-weight:600;
	border: none;
	border-radius: 0;
	color:black;
	margin-top:10px;
	padding:4px 25px 3px;

	background: #A78A48;
}
button:hover, button:active, input[type="submit"]:hover, input[type="submit"]:active{
	color:black;
	background: #AF9968 !important;
	border: none;
	padding:4px 25px 3px;
}

/* ----------------- END tags ----------------- */

/* ----------------- countainers / boxes ----------------- */

.site{
	width:100%;
	max-width:none;
	margin-bottom:170px; /*height of footer*/
	margin-top:-400px;
	background:transparent; /*defaults to #fff - creates white footer in event page*/

	border:none;
}

#masthead, article, #tertiary, #footers_container, .site{
	text-align:left;
}

.home.blog .site{
	margin-top:0 !important;
	background-color:#000 !important;
}

.page-template-event-page-php .site{
	background-color:#000 !important;
}

.main-navigation, .site, .site-info, .foot, .centered{
	width:100%;
	max-width: 1280px;

	margin-left:auto;
	margin-right:auto;
}

/* ----------------- END countainers / boxes ----------------- */

/* ----------------- header ----------------- */

#masthead{
	position:absolute;
	top:0;
	left:0;

	width:100%;
	color:white;
}

/*logo*/
#header_top{
	display:block;
	white-space:nowrap;
}
#header_left, #header_right{
	width:70%;
	height:125px;
	white-space:normal;
	display:inline-block;

	padding: 15px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#header_right{
	width:30%;
}
.header_image{
	height:45px;
	background-size: auto;
	background-size: contain;
	background-repeat:no-repeat;
	/*background-position:0 center;*/
	background-position:center;
}
#primary_logo.header_image{
	height:80px;
}
#header_left{
	white-space:nowrap;
}
.logo_box{
	white-space:normal;
	display:inline-block;
	width:33.33%;
	height:100%;
	/*text-align:left;*/
	text-align:center;
}
.logo_box.four_accross{
	width:25%;
}
a.logo_phone{
	font-size:0.8em;
	color:#fff !important;
	/*padding-left: 1em;*/
}
a.logo_phone#primary_phone{
	font-size:1em;
}

#header_left .mbc_widget_title{
	font-size: 1.3em;
	line-height:1em;
	padding-left: 5px !important;
	font-weight:600;
	margin:0 0 0.7em 0;
}
#header_left p{
	margin-left:5px;
	font-weight:300;
}
#header_left p.phones{
	margin:0;
	margin-top:0.5em;
	margin-left:5px;
	margin-bottom:0 !important;

	font-size:0.85em;
}
#header_left p.address{
	margin:0;
	margin-top:0.5em;
	margin-left:5px;
	margin-bottom:0 !important;
}
#address{
	width:100%;
	clear:both;
	text-align:right;
}

/*navigation*/
.navbar{
	max-width:none;
	background-color:#000;
	background-color:rgba(0,0,0,0.75);
}
.main-navigation{
	min-height:170px;
}
.nav-menu{
	width:100%;
	position:absolute;
	bottom:0;
}
.nav-menu li a{
	color:#9A8846;
	font-weight:500;
	font-size:16px !important;
	padding: 15px 15px !important;

}
.nav-menu .sub-menu, .nav-menu .children {
	background-color: #000;
	background-color: rgba(0,0,0,0.85);
	border:none;
	left:0;
}
.nav-menu li ul li{
	/*background: #BD9C52;*/
}

.nav-menu li a:hover, menu ul ul a:hover {
	background-color: #A78A48 !important;
	color: #000;
	background: #A78A48;
}
.nav-menu li:hover > a, .nav-menu li a:hover {
	background-color: #A78A48;
	color: #000;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	color: #000;
	font-style:normal;
	background:#A78A48;
}
ul.nav-menu ul a, .nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 250px;
}

/*search*/
#header_right .search-form>label{
	float:right;
}
#masthead .search-field {
	background: #fff;
	border: none !important;
	cursor: text;
	outline: 0;
	padding: 0 10px;
	height:30px;
	width: 140px;

	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
	-ms-transition-duration:0.4s;
	-o-transition-duration:0.4s;
}

#masthead .search-field:focus{
	width: 300px;
}

/* ----------------- END header ----------------- */

/* ----------------- feature area ----------------- */
#feature_area{
	width:100%;

	position:absolute;
	top:0;
	margin-top:450px;
	margin-top:calc( 80vh - 250px );
	margin-top:-webkit-calc( 80vh - 250px );
	margin-top:-moz-calc( 80vh - 250px );
	margin-top:-ms-calc( 80vh - 250px );
	margin-top:-o-calc( 80vh - 250px );
}
#feature_area #featured_slider.centered{
	height:100%;
	background:#000;
	padding: 0 0 10px 0;
	white-space:nowrap;
	overflow:hidden;
	height:230px;
}

#controls_container{
	height:50px;
	line-height:50px;
	font-weight:500;

	background:#000;
	color:#aaa;

	white-space:nowrap;
}
#featured_area_title{
	padding:0 10px;
	width:50%;
	width:calc( 100% - 104px );
	width:-webkit-calc( 100% - 104px );
	width:-moz-calc( 100% - 104px );
	width:-ms-calc( 100% - 104px );
	width:-o-calc( 100% - 104px );

	display:inline-block;
	vertical-align:top;
}
#controls{
	width:100px;
	height:100%;
	display:inline-block;
	vertical-align:top;
}
#left_button, #right_button{
	width:50%;
	height:100%;
	float:left;
	cursor:pointer;
	background-repeat:no-repeat;
	background-size:35%;
	opacity:0.8;
}
#left_button:hover, #right_button:hover{
	opacity:1;
}
#left_button{
	background-image: url('images/triangle_left.png');
	background-position:90% 50%;
}
#right_button{
	background-image: url('images/triangle_right.png');
	background-position:10% 50%;

}

.featured_img_link{
	display:block;
	width:100%;
	height:0;
	padding-bottom:60%;
	background-color:white;

	overflow:hidden;

	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
/*img.featured_img{
	width:100%;
	height:auto;
}*/
.featured_content{
	width:100%;
	padding: 3px 0;
	overflow:hidden;
}
.featured_parent_title{
	margin:0;
	text-transform:uppercase;

	color:#A78A48;

	font-size:0.9em;
}
.featured_title{
	margin:0;
	text-transform:capitalize;

	color:#aaa;


	font-size:0.7em;
}
.featured_button_link{
	text-decoration:none !important;
}

.border-bottom{
	border-bottom:20px solid #000;
}
/* ----------------- END feature area ----------------- */

/* ----------------- content ----------------- */
/* clearfix */
.clearfix:after, #content:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix, #content {
    display: inline-block;
}

html[xmlns] .clearfix, html[xmlns] #content {
    display: block;
}

* html .clearfix, * html #content {
    height: 1%;
}
/* end clearfix */

.hentry{
	padding-top:20px;
}

#content{
	width:100%;
}

.site-main{
	width:100%;
	background:#000;
	padding-top: 15px;
}

.entry-title{
	font-size:1.4em;
	padding:20px 10px;
	text-transform:uppercase
}
.home .entry-title{
	color:#fff;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .post-navigation .nav-links, .event_details {
	max-width: 1040px;
	padding: 0 20px;
}

#primary{
	width:100%;
}

#primary.sidebar_width, .sidebar_width #primary{
	width:70%;
	float:left;
}
#primary.full-width {
	width: 100%;
	float: left;
}

.entry-thumbnail img{
	width:100%;
}

.entry-header, .entry-content, .entry-summary, .entry-meta{
	max-width: none;
	padding: 0 ;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.woocommerce-page .site-content{
	border-right: 15px solid black;
	border-left: 15px solid black;
}
.woocommerce-page .site-content, #content>nav{
	background:white;
}

.archive-header{
	display:none;
}

article, .format-gallery, nav.post-navigation {
	background:white;
	border-right:20px solid #000;
}

article.members_news{
	border-right:none;
}

.paging-navigation .meta-nav {
	background-color:#A78A48;
}
.navigation a {
	color: #A78A48;
}
/*jo did this*/
.post-navigation {
	color: #000 !important;
	font-size: 12px;
	font-style: italic;
	font-weight: 300;
}
/*home page*/
.home_square{
	width:50%;
	padding:0 20px 20px 0;

	float:left;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.wb_feat_square{
	width:100%;
	padding:0;
	float:none;
}
.widget.WBfeatPage, .widget_wbfeatpage{
	padding:0;
}
.wb_feat_square .square_img_link{
	/*height:200px;*/
	height:0;
}

#more_home_squares{
	color:#A78A48;
	cursor:pointer;
	text-align: center;
	clear: both;
	position: relative;
	top: -10px;
}

.box_hidden{
	display:none;
}

.square_img_link{
	display:block;
	width:100%;
	height:0;
	padding-bottom:71.5%;
	background-color:white;
	background-size:cover;
	background-position:50% 0;

	overflow:hidden;
}
img.square_img{
	width:100%;
	height:auto;
}
.square_content{
	width:100%;
	background:white;
	padding: 8px;
	overflow:hidden;
	position:relative;
}
.square_title{
	margin:0;
	height:21px;
	text-transform:uppercase;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

	font-size:1.1em;
}
.square_excerpt{
	padding:5px 0 0 0;
	font-size:0.9em;
	margin:0;
	height:75px;
	color:#777;
}
.square_button_link{
	position:relative;
	bottom:5px;
	right:5px;
	margin-top: 5px;
	display: block;
}
.square_link_button{
	margin-top:0;
}
/*products*/

.products .product>a{
	display:block;
	width:100%;
}
.products .prod_img{
	height:100px;
	overflow:hidden;
}

.prod_title{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

	color:#000;
	font-size:0.9em;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
	margin-left: 0;
}
.entry-meta a{
	color: #A78A48;
}
.archive .entry-thumbnail{
	width:25%;
	padding-right:15px;
	float:left;
}
.archive .entry-title{
	margin-bottom:0;
	padding-bottom:0;
	margin-top:0;
	padding-top:0;
}
.categories-links, .author {
	display:none;
}
.entry-title a:visited {
	color: #141412;
}

.error404 .page-content {
	padding:15px;
}

.error404 .page-header, .error404 .page-content{
	max-width:none;
}

.error404 #primary{
	width:100%;
}

/* ----------------- END content ----------------- */

/* ----------------- widgets/sidebar ----------------- */

.widget a, .widget a:visited {
	color: #A78A48;
}

.widget.widget_awesomeweatherwidget{
	padding:0;
}

.entry-meta a:hover {
	color: #AF9968;
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color: #A78A48;
}

#primary, #tertiary{
	min-height:100%;
}

#tertiary.sidebar-container{
	width:30%;
	position:static;
	/*float:right;*/
}

#tertiary .widget-area{
	background:white;
}

#tertiary .widget{
	border-top: 20px solid black;
}
#tertiary .widget:first-child{
	border-top:none;
}
.widget{
	background:transparent;
	margin:0;
	background: white;
}
#foot_links .widget, #colophon .widget, #foot_links, #colophon{
	color:#9A8846;
}

#header_right #social{
	width:100%;
	height:32px;
	margin-bottom:1em;
	padding-top: 0px;
}

#header_right .right_box{
	float:right;
}

#header_right .mbc_widget{
	float:left;
}

.site-main .sidebar-inner{
	width:100%;
	height: auto;
	min-height: 300px;
}

.site-main .widget-area{
	width:100%;
}

/* events sidebar */
.slider_box{
	width:100%;
}
#feature-slider{
	background:black;
	overflow:hidden;
}
.fb_iframe_widget{
	width:100% !important;
}
.fb_iframe_widget span{
	width:100% !important;
}

#events_sidebar.slider_box {
	white-space:nowrap;
	font-size:0;
}
#events_sidebar .home_square {
	display:inline-block;
	float:none;
}

.footer_widget_box a{
	color:#333;
}
.footer_widget_box a:hover{
	text-decoration:underline;
}

/* ----------------- END widgets/sidebar ----------------- */

/* ----------------- footer ----------------- */

#footers_container{
	position:absolute;
	bottom:0;
	width:100%;

	background:#000;
}

#foot_links{
	padding: 0 0 20px 0;
}

#foot_links .mbc_widget{
	font-size:1em;
	font-weight:600;
	float:left;
}

#foot_links .mbc_widget a{
	text-transform:uppercase;
}

#foot_links .mbc_widget:nth-child(2n-1){
	width:35%;
}

#foot_links .mbc_widget:nth-child(2n){
	width:65%;
}

#foot_links .mbc_widget.slidedeck2_widget{
	width: 70%;
	padding-left: 15px;
	padding-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#foot_widgets{
	min-height:200px;
	width:100%;
	background-color:#A78A48;
	padding:30px 0;
}

#foot_widgets .footer_widget_box{
	width:33.33%;
	float:left;
	min-height:485px;

	padding:5px 10px;
	border:10px solid #A78A48; /*margin included in border-box*/

	font-size:0.9em;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;

}

#foot_widgets .footer_widget_box h3{
	text-transform:uppercase;
	font-size:1.1em;
}

#foot_widgets .footer_widget_box .mbc_widget:nth-child(2n){
	border-top:1px solid white;
	margin-top: 1.6em;
}

#foot_widgets #leftBox .mbc_widget:nth-child(2n){
	border-top:1px solid black;
}

#foot_widgets #leftBox{
	border-left:none;
	padding-left:0;
}
#foot_widgets #rightBox{
	border-right:none;
}

#foot_widgets #rightBox, #foot_widgets #centreBox{
	background:#000;
	color:#fff;
}

#foot_widgets #rightBox h3, #foot_widgets #centreBox h3{
	color:#A78A48;
}

#colophon{
	margin-top:0 !important;
}

.site-footer{
	height:170px;

	background:transparent;
}

#left_credits{
	width:45%;
	float:left;
}

#right_credits{
	max-width:55%;
	float:right;
}

#right_credits h3{
	line-height:32px;
	padding:0;
	margin:0;
	font-size:1em;
	color:white;
	text-transform:uppercase;
	margin-right:20px;
}

#right_credits .mbc_widget{
	float:left;
}

/* ----------------- END footer ----------------- */

/* -----------------SIMONS CSS ------------------*/
/*styling for the links used on top of the event list and individual event page*/
#top_links {

}
#top_links ul{
	list-style-type: none;
	padding-left: 15px;
}
#top_links ul li{
	display: inline-block;

}
#top_links ul li a{
	font-size: 100%;
	font-weight: 600;
	line-height: 200%;
	display:inline-block;
	padding: 5px;
}

#top_links ul li a:hover{
	background-color: #A78A48;
	color: black;
}

.home #primary{
	padding-left: 15px;
}
#tertiary{
	padding-right: 15px;
}
#feature_area{
	position: relative;
	top: 0px;
	margin-top: -245px !important;
}
.page #primary, .single #primary, .archive #primary, .error404 #primary {
	padding-left: 15px;
	/*padding-right: 15px;*//*gap too wide on events page*/
}

.page #primary article{
	background-color: white;
}


/* Anand's CSS */

.vfb-payment-total-container{
	width:300px !important;
	background:linear-gradient(to bottom, #333333 0%, #000000 100%) repeat scroll 0 0 transparent !important;
}

.vfb-payment-total-container h3,
.entry-content .vfb-payment-total-container h3,
.comment-content .vfb-payment-total-container h3,
.vfb-payment-item-name, .vfb-payment-item-price{
	color:#ffffff !important;

}

.visual-form-builder fieldset{
	background-color:#ffffff !important

}

.page-id-15460 .visual-form-builder .vfb-legend h3{
	width:50%;
	display:inline-block;
}
/*EVENT LIST PAGE */
/*Using the home_square code, modified*/

.event-list article{
	padding: 0px;
	float: left;
	border-right: 0px;
	width: 100%;
	background-color: black!important;
}

#em-wrapper > p{
	display: none;
}
.event-list .entry-header{
	margin: 0px;
}
.event-list .entry-content{
	width: 100%;
	padding: 0px;
}
.event-list .em-search-wrapper{
	display: none;
}

.events_page {
	float: left;
	width: 100%;
	padding-left: 15px;
}

.events_page .home_square{
	width: 47.5%;
	float:left;
	margin-right: 2.5%;
	background: white;
	margin-bottom: 20px;
	padding: 0px;
}


.event-list .home_square .sq_date{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 125%;
	line-height: 200%;
	background:#333;
	color:white;
}
.event-list .home_square .square_title, .page .home_square .square_title{
	font-size: 125%;
	font-weight:normal;
}
.event-list  .home_square .square_content, .page  .home_square .square_content{
	padding: 10px;
}

.event-list .home_square .square_img_link{
	/*border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;*/
}
.event-list .home_square .square_button_link{
	float: left;
}
.event-list .home_square .square_link_button{
	font-weight: normal;
}

.event_date, .event_back{
	width:50%;
	float:left;
	margin:0;
}
.event_back{
	text-align:right;
}
.event_time_start{
	margin-left:10px
}
.event_time_start, .event_time_end, .event_time_separator{
	float:left;
}
.event_time_separator{
	padding:0 10px;
}

#nav_left, #nav_right{
	width:50%;
	height:2em;
	float:left;
	text-transform:uppercase;
}
#nav_right{
	text-align:right;
}

/*FEATURED IMAGE SLIDER*/
/*Slider displayed to the right of the event */
#feature-slider .home_square{
	width: 100%;
	padding-right: 0px;
	padding-bottom: 0px;
}

.slider_controller{
	width:100%;
	background:#333;
	white-space:nowrap;
	clear: both;
}
.control_name{
	vertical-align: top;
	font-size: 125%;
	line-height: 200%;
	text-align: center;
	color: #fff;
	font-weight: normal;;
	display: inline-block;
	width: 77%;
}

.control_left, .control_right{
	display:inline-block;
	height:100%;
	width:50px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-size:50%;
	opacity:1;
	width: 10%;
	vertical-align:top;
	height: 38px;
}
.control_left:hover, .control_right:hover{
	opacity:0.8;
}
.control_left{
	background-image: url('images/triangle_left.png');
	background-position:90% 50%;
}
.control_right{
	background-image: url('images/triangle_right.png');
	background-position:10% 50%;
}

#masthead{
	z-index:3;
}

#page{
	z-index: 2;
}

#banner-image{
	position: relative;
	height:580px;
	height: 75vh;
	margin: 0 auto;
}
/*when using a custom image on a page by page basis*/
#banner-image.custom {
	height: auto;
	width: 100%;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { /* ipad */
	#banner-image{
		height:500px !important;
	}
	#banner-image.custom {
		height: auto!important;
	}

}

#banner{
	background-image: url('http://stgeorgembc.com.au/dev/wp-content/uploads/2013/12/background_wide1.jpg');
	height: 768px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	width: 100%;
}

.comment-respond{
	border-right:20px solid #000000;
}

/* ----------------- whats on page -------------- */
#wide_sub_menu {
	width: 100%;
	min-height: 50px;
	text-align:left;
	line-height:250%;
	padding-left: 15px;
	padding-right:15px;
}

.page_list {
	font-weight: 600;
	text-transform: uppercase;
	padding:5px 3px;
	margin:0 5px;
}
.page_list.current_page{
	border-bottom:3px solid #A78A48;
}

.slidedeck-overlays,
.open-icon,
.close-icon {
	display: none;
}

/* ----------------- sub clubs page -------------- */
.sub_gallery_img{
	line-height:0;
}
.sub_gallery_thumb{
	display:inline-block;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:0;
	margin:0;
	padding-bottom:57%;

	width:50%;
	/* if calc is available give us 10px to play with in margins */
	width:-moz-calc( 50% - 10px );
	width:-webkit-calc( 50% - 10px );
	width:calc( 50% - 10px );


	/* if calc is available add a 5px margin */
	margin:-moz-calc( 5px );
	margin:-webkit-calc( 5px );
	margin:calc( 5px );
}
.sub_menu_item{
	display:inline-block;
	position:relative;
}
.sub_menu_children{
	background-color: #000;
	background-color: rgba(0,0,0,0.85);
	display: none;
	padding: 0;
	position: absolute;
	left: 0;
	z-index: 99998;
}
.sub_menu_item:hover .sub_menu_children{
	display:block;
}
.sub_menu_children .child_page_item{
	font-weight: 500;
	font-size: 16px;
	position:relative;
}
.sub_menu_children .child_page_item .child_page_list{
	color: #fff;
	padding: 15px 15px;
	width:250px;
	display:block;
	line-height: 18px;
}
.sub_menu_children .child_page_item:hover .child_page_list{
	color: #ddd;
}
.sub_menu_children .child_page_item.current_page:after{
	content:'';
	position:absolute;
	width:100%;
	width:-moz-calc( 100% - 30px );
	width:-webkit-calc( 100% - 30px );
	width:calc( 100% - 30px );
	margin-left:-moz-calc( 15px );
	margin-left:-webkit-calc( 15px );
	margin-left:calc( 15px );
	left:0;
	bottom:6px;
	border-bottom:2px solid #fff;
	z-index: 99999;
}

.sub_sites_back{
	position:absolute;
	right:20px;
	top:20px;
}
.sub_sites_back:before{
	content: '\f430';
	font-family: "Genericons";
	color:#A78A48;
	position: relative;
	top: 2px;
}

/* ----------------- responsive ----------------- */
/*Tablet AND phones*/
@media screen and (max-width: 1100px){

	/*Responsive Slidedeck*/
	#content .slidedeck-frame {
		width: 100%!important;
		margin: 0px!important;
		height: auto!important;
		box-shadow: none;
	}
	#content .slidedeck-frame .slidedeck {
		width: 100%!important;
		border: 0px;
	}
	#content .slidedeck-frame .sd-wrapper {
		padding: 0px;
		border-radius: 0px;
		box-shadow: none;
		border: 1px solid #AAA;
	}
	#content .slidedeck-frame .sd-nav-wrapper {
		height: auto;
		display: block;
		width: 100%;
		background: rgba(255, 255, 255, 0.8);
		left: 0px;
		bottom: 0px!important;
		margin-left: 0px!important;
		padding: 10px;
	}
	#content .slidedeck-frame .sd-wrapper .prev,
	#content .slidedeck-frame .sd-wrapper .next {
		opacity: 1!important;
	}

	#content .slidedeck-frame .sd-wrapper dd.slide {
		width: 100%!important;
	}
	#content .slidedeck-frame .sd-wrapper dd div[class*='slide-background']{
		background-size: cover;
	}
	#content .slidedeck-frame .sd-nav-deck {

	}
	#content .slidedeck-frame .sd-nav-deck .sd-nav-dot {
		height: 15px;
		width: 15px;
	}

}


@media screen and (min-width: 643px) and (max-width: 1100px){
	.main-navigation, .site, .site-info, .foot, .centered, #feature_area{
		padding: 0 15px;
	}

	.nav-menu{
		position:static;
	}

	.site-main .widget-area {
		margin-right: 0;
	}

	.sidebar-container .evt_img, .sidebar-container .evt_txt{
		width:100%;
	}

	.home_square{
		width:100%;
	}

	.main-navigation {
		background-color: black;
	}

	/*Push image down on smaller screens*/
	#banner-image{
		margin-top: 170px;
	}
}

@media screen and (min-width: 644px) and (max-width: 1000px){
	/*disable the sidebar featured image zone*/
	#tertiary.event-list
	{
		display: none;
	}
	#primary.event-list{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media screen and (min-width: 655px) and (max-width: 850px){
	#foot_widgets #leftBox{
		width: 100%;
		min-height: 100%;
	}
	#foot_widgets #centreBox,
	#foot_widgets #rightBox{
		width:50%;
	}
	#header_left, #header_right{
		width:50%;
	}
	.logo_box{
		display:none;
	}
	.logo_box:first-of-type{
		display:inline-block;
		width:100%;
	}
}

@media screen and (max-width: 850px){
	#header_left, #header_right{
		width:50%;
	}
	.logo_box{
		display:none;
	}
	.logo_box:first-of-type{
		display:inline-block;
		width:100%;
	}
}

@media screen and (max-width: 643px){/*mobile*/

	body.admin-bar{
		top:46px;
	}
	#wpadminbar{
		top:-46px;
	}
	.home_square
	{
		width:100%;
		padding-left:20px;
	}
	.home .home_square{
		padding-left: 0px;
		padding-right: 0px;
	}
	#featured_area_title{
		/*overflow: hidden;
		text-overflow: ellipsis;*/
		display:none;
	}
	#controls{
		margin:0 auto;
		display:block;
		width:100%;
	}
	#controls>div{
		padding:0;
		background-size:20px;
	}
	.events_page .home_square
	{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		margin-right: 0px;
	}
	.sidebar_width #primary{
		width: 100%;
	}
	.home #primary{
		padding-left: 15px;
		padding-right: 15px;
	}

	.page #primary {
		padding-left: 15px;
		padding-right: 15px;
	}
	.page #primary article{
		border-right: 0px;
	}

	.event-list #content .entry-content{
		padding-left: 0px;
		padding-right: 0px;
	}
	.events_page{
		padding-left: 0px;
	}
	#feature-slider .home_square{
		padding-left: 0px;
	}

	#wide_sub_menu{
		padding-left: 15px;
		padding-right: 15px;
		height: auto;
	}
	.page_list{
		padding: 0px;
		display: block;
		width: 100%;
		background-color: black;
		border-bottom: solid 2px white;
		padding-left: 15px;
		padding-right: 15px;

	}

	/*NAV BAR / HEADER*/
	#tertiary, #header_left{
		display: block;
		float: left;
		padding: 0px 15px 0px 15px;
		width: 100%!important;
		height: auto;
		margin-top: 10px;
	}

	#header_left h3{
		padding-top: 12px;
		margin-bottom: 10px!important;
	}

	#header_logo {
		position: absolute;
		bottom: 25px;
		margin-left: 15px;
	}

	.toggled-on .nav-menu li > ul{
		margin-left: 0px;
		background-color: black;
	}

	#menu-main-menu
	{
		background: #000;
		top: -35px;
		display: none;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		display: block!important;
	}

	#header_logo{
		float: left;
		margin-left: 15px;
		position: relative;
		margin-top: 10px;
	}
	#header_left{
		float: none;
		/*padding-right: 100px;*/
		height: 113px;
	}
	#header_left h3 {
		line-height: 130%!important;
	}
	#header_right{
		width:100%;
		padding-top: 0px;
		padding-left: 147px;
		padding-right: 15px;
		padding-left: 15px;
		padding: 5px 15px 5px 15px;
		height: auto;
		position: relative;
	}
	#header_right #social{
		text-align: center;
		width: 100%;
		height: auto;
	}
	#header_right #social .right_box{
		width: 100%;
		float: none;
		height: auto;
	}
	#header_right #social .SocialIcon{
		float: none;
		display: inline-block;
	}
	#header_right label{
		width: 100%!important;
	}
	#header_right input{
		width: 100%!important;
	}
	.sidebar_width, #left_credits, #right_credits{
		width:100% !important;
		max-width:none;
	}
	#foot_links{
		padding:0 20px;
	}
	#foot_widgets .footer_widget_box{
		width:100%;
		padding:0 20px !important;
		min-height:0;
		border: 0px!important;
		margin: 5px 0px 5px 0px;
	}
	#foot_widgets p{
		margin: 0;
	}
	#foot_widgets #rightBox button:last-of-type{
		margin-bottom:10px;
	}

	#site-navigation{
		position:relative;
		height: 220px;
	}
	.menu-main-menu-container{
		/*top: 875px;*/
		left: 0;
		position: absolute;
		width: 100%;
		z-index:999;
		background: black;
	}
	.nav-menu li a{
		color:#9A8846 !important;
		/*background:black;*/
		text-align: center;
		border-bottom: solid 1px #ccc;
	}
	.nav-menu .sub-menu li a{
		color:#333 !important;
	}
	html .nav-menu .current_page_item > a, html .nav-menu .current-menu-item > a{
		background-color:#000;
		color:#fff !important;
	}
	.nav-menu .current_page_ancestor > a, .nav-menu .current-menu-ancestor > a {
		background-color: #ccc;
	}

	.nav-menu li a:hover, menu ul ul a:hover{
		background-color:#000 !important;
		color:#fff !important;
	}
	/*.nav-menu .sub-menu li a:before{
		content: " - ";
	}*/
	.toggled-on li, .toggled-on .children {
		background-color: white;
		text-align: center;
	}
	/*.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
		background-color: ;
		color: #fff !important;
	}*/

	#banner-image{
		display: none;
	}
	#page {
		/*margin-top: 420px!important;*/
		margin-top: 216px!important;
	}
	.home #page {
		margin-top: 465px!important;
	}


	.menu-toggle{
		position: absolute;
		top: 10px;
		right: 15px;
		padding: 12px 0 24px 20px
	}

}

/*Media query for the navigation bar on very small mobiles*/
@media screen and (max-width: 420px){

}
@media screen and (max-width: 643px){
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
	    color: #111;
	    padding: 12px 10px 12px 10px !important;
	    background-color: #fff;
	}
}
/* ----------------- END responsive ----------------- */

/* ----------------- custom ----------------- */

.slideshowlink{
	display:none;
}

	/* Flipbook slider custom */
.single-catalogue .entry-header, .single-catalogue .entry-content, .single-catalogue .entry-summary, .single-catalogue .entry-meta, .single-catalogue .post-navigation .nav-links{
	max-width:none;
}
.catalogue_slider{
	background:#faf1e6;
}
.catalogue_slider .slide{
	height:calc( 100% - 20px );
	margin-top:10px;
}

.catalogue_slider.full{
	padding-bottom:100%;
}

.catalogue_slider .prev_slide, .catalogue_slider .next_slide{
	width:50px;
	height:50px;
	background:rgba(255,255,255,0.4);
	-webkit-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	color:#000;
	line-height:50px;
	text-align:center;

	position:absolute;
	top:50%;
	margin-top:-25px;
}
.catalogue_slider .slide:hover .prev_slide, .catalogue_slider .slide:hover .next_slide{
	background:rgba(255,255,255,1);
}
.catalogue_slider .prev_slide:after, .catalogue_slider .next_slide:after{
	position:static;
	margin-left:0;
	margin-top:0;
}
/* ----------------- END custom ----------------- */

#vfb-form-7 .visual-form-builder .vfb-legend{
	background-color: #AF9968;
	border-bottom: none;
	color: #000000;
	margin: 1px 1px;
}

#vfb-form-7 .visual-form-builder .vfb-legend h3{
	font-weight:normal;
}

#vfb-form-7  fieldset{
	border:none;
}

.marina-bullet{
	list-style-image: url('http://stgeorgembc.com.au/wp-content/uploads/2014/04/mbc_tick-stgeorge20x201.png');
}

.marina-bullet li{
	line-height:2.4;

}

@media screen and (min-width:1200px){
	.nav-menu li a{
		padding-left:25px !important;
		padding-right:25px !important;
	}
	ul.nav-menu ul a{
		padding-left:15px !important;
		padding-right:15px !important;
	}
}

